import * as $dara from '@darabonba/typescript';
import { ModifyVpnAttachmentAttributeResponseBody } from "./ModifyVpnAttachmentAttributeResponseBody";
export declare class ModifyVpnAttachmentAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyVpnAttachmentAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
